vSphere Essential Kit Query

This post was originally published on this site

Hi , i just wants to confirm that can i apply vsphere essential kit on host that have 4 socket , basically i have two servers , 1 have 2 socket and other one have 4 socket .

does vsphere essential kit work in this scenario?

 

one more , my current environment is on vsphere 6.5 version , can vsphere essential kit 7 license be apply on it or i need to buy vsphere essential kit 6.

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.